tftp-hpa (5.2-13) experimental; urgency=low

  * Adding vcs fields.
  * Wrapping control fields.
  * Updating syslinux suggests.
  * Adding tftp-server virtual packaging handling.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 17 Jul 2013 14:07:42 +0200

tftp-hpa (5.2-12) experimental; urgency=low

  * Dropping obsolete sysvinit initscript start/stop numbers.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 11 Jun 2013 17:55:20 +0200

tftp-hpa (5.2-11) experimental; urgency=low

  * Building tftp-hpa on linux and kfreebsd architectures only.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 06 Jun 2013 08:20:27 +0200

tftp-hpa (5.2-10) experimental; urgency=low

  * Correcting provides in lsb header of initscript.
  * Adding patch from Kees Cook <kees@ubuntu.com> to fix FORTIFY-detected
    potential memory corruption.
  * Building with dh-autoreconf.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 05 Jun 2013 13:58:57 +0200

tftp-hpa (5.2-9) experimental; urgency=low

  * Adding upstart exit codes in initscript.
  * Adding slightly modified upstart script from Steve Langasek
    <steve.langasek@canonical.com> (Closes: #708851).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 03 Jun 2013 06:50:31 +0200

tftp-hpa (5.2-8) experimental; urgency=low

  * Adding Slovak debconf translations from Slavko <slavko@slavino.sk>
    (Closes: #704163).
  * Updating year in copyright file.
  * Trimming diff headers in patches.
  * Prefixing patches with four digits.
  * Dropping dpkg-source compression levels.
  * Sorting targets in rules.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 31 Mar 2013 16:54:07 +0200

tftp-hpa (5.2-7) unstable; urgency=low

  * Removing all references to my old email address.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 10 Mar 2013 22:00:52 +0100

tftp-hpa (5.2-6) unstable; urgency=low

  * Removing Otavio from uploaders with his consent.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 10 Mar 2013 21:52:27 +0100

tftp-hpa (5.2-5) unstable; urgency=low

  * Correcting spelling typo in readme, thanks to Adam D. Barratt <adam
    @adam-barratt.org.uk>.
  * Updating to standards version 3.9.4.
  * Adding dpkg-source local options.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 16 Dec 2012 10:46:51 +0100

tftp-hpa (5.2-4) unstable; urgency=low

  * Adding note to readme about ipv6 kernel support (Closes: #544089).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 19 Jul 2012 16:33:37 +0200

tftp-hpa (5.2-3) unstable; urgency=low

  * Removing example preseed file.
  * Trimming lintian overrides.
  * Switching to xz compression.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 30 Jun 2012 14:45:15 +0200

tftp-hpa (5.2-2) unstable; urgency=low

  * Adding Dutch debconf translations from Jeroen Schot <schot@a-
    eskwadraat.nl> (Closes: #655575).
  * Updating to debhelper version 9.
  * Updating to standards version 3.9.3.
  * Updating copyright file machine-readable format version 1.0.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 14 Mar 2012 07:59:35 +0100

tftp-hpa (5.2-1) unstable; urgency=low

  * Using compression level 9 also for binary packages.
  * Removing obsolete db_version call in tftpd-hpa postinst script.
  * Merging upstream version 5.2.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 23 Dec 2011 15:10:17 +0100

tftp-hpa (5.1-3) unstable; urgency=low

  * Adding Brazilian Portuguese debconf translations from Flamarion
    Jorge <jorge.flamarion@gmail.com> (Closes: #640801).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 28 Sep 2011 13:52:46 +0200

tftp-hpa (5.1-2) unstable; urgency=low

  * Applying patch from Chris Lamb <lamby@debian.org> to correct wrong
    variable used in tftpd-hpa postrm that lead to not removing the tftp
    server directory on purge (Closes: #636152).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 07 Aug 2011 16:43:58 +0200

tftp-hpa (5.1-1) unstable; urgency=low

  * Updating standards version to 3.9.2.
  * Merging upstream version 5.1.
  * Removing socket.patch, included upstream.
  * Renumbering patches.
  * Updating copyright file.
  * Updating lintian overrides.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 10 Jul 2011 17:18:58 +0200

tftp-hpa (5.0-22) unstable; urgency=low

  * Adding support for multiple server directories in packaging files
    (Closes: #610647).
  * Silencing getent call in postinst.
  * Adding check in tftpd-hpa.init to ensure that --secure and multiple
    server directories are not used at the same time.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 20 Feb 2011 00:18:01 +0100

tftp-hpa (5.0-21) unstable; urgency=low

  * Updating maintainer and uploaders fields.
  * Removing vcs fields.
  * Removing references to my old email address.
  * Makeing packaging distribution neutral.
  * Removing lenny legacy stuff.
  * Adding autoconf to build-depends.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 06 Feb 2011 11:05:46 +0100

tftp-hpa (5.0-20) experimental; urgency=low

  * Update manpage to match source code regarding mapfile parameter,
    thanks to Jim Paris <jim@jtan.com> (Closes: #606267).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 24 Dec 2010 17:42:08 +0100

tftp-hpa (5.0-19) experimental; urgency=low

  * Improving user checks with getent in postinst scripts.
  * Switching to source format 3.0 (quilt).
  * Updating to debhelper version 8.
  * Simplyfing autotools handing in rules.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 19 Dec 2010 21:02:26 +0100

tftp-hpa (5.0-18) unstable; urgency=medium

  * Making greps for tftp username in postinst more robust.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 06 Dec 2010 23:40:45 +0100

tftp-hpa (5.0-17) experimental; urgency=low

  * Updating standards version to 3.9.1.
  * Adding Danish debconf translations from Joe Hansen
    <joedalton2@yahoo.dk> (Closes: #598042).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 25 Sep 2010 22:38:41 +0200

tftp-hpa (5.0-16) unstable; urgency=low

  * Adding updated debconf translations from Vincenzo Campanella
    <vinz65@gmail.com> (Closes: #597314).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 19 Sep 2010 12:45:25 +0200

tftp-hpa (5.0-15) unstable; urgency=low

  * Adding updated Czech debconf translations from Vítězslav Kotrla
    <vitezslav.kotrla@gmail.com> (Closes: #590136).
  * Harmonizing headers of po files.
  * Adding updated Spanish debconf translations from Omar Campagne
    <ocampagne@gmail.com> (Closes: #590664).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 05 Aug 2010 17:13:47 +0200

tftp-hpa (5.0-14) unstable; urgency=medium

  * Updating standards version to 3.9.0.
  * Cherry-picking patch from upstream to fix logfile bug when reloading
    syslog (Closes: #541184).
  * Rediffing progname.patch.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 10 Jul 2010 18:16:58 +0200

tftp-hpa (5.0-13) unstable; urgency=low

  * Not failing if removal of server directory in postinst isn't
    successful.
  * Adding updated Japanese debconf translations from Hideki Yamane
    <henrich@debian.or.jp> (Closes: #580158).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 13 May 2010 19:09:44 +0200

tftp-hpa (5.0-12) unstable; urgency=low

  * Updating to standards 3.8.4.
  * Updating dh call to more common order.
  * Updating README.source.
  * Improving short-description of tftpd-hpa/address and tftpd-
    hpa/options debconf questions.
  * Adding lintian overrides.
  * Taking over default argument -s when updating configuration from
    lenny to squeeze (Closes: #569633).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 07 Apr 2010 09:59:35 +0200

tftp-hpa (5.0-11) unstable; urgency=medium

  * Removing explicit LDFLAGS, did apparently not fix the FTBFS on
    mips*.
  * Adding updated Russian debconf translations from Yuri Kozlov
    <yuray@komyakino.ru> (Closes: #563079).
  * Applying patch from Thorsten Glaser <tg@mirbsd.de> to fix FTBFS on
    mips/mipsel (Closes: #564052).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 22 Jan 2010 21:05:54 +0100

tftp-hpa (5.0-10) unstable; urgency=low

  * Adding explicit debian source version 1.0 until switch to 3.0.
  * Making an educated guess to fix FTBFS on mips (all public mips*
    boxes of debian are down at the moment) and setting explicit
    LDFLAGS.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 16 Dec 2009 17:40:33 +0100

tftp-hpa (5.0-9) unstable; urgency=low

  * Adding updated Swedish debconf translations from Martin Bagge
    <brother@bsnet.se> (Closes: #556581).
  * Adding updated Portuguese debconf translations from Americo Monteiro
    <a_monteiro@netcabo.pt> (Closes: #557007).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 22 Nov 2009 17:29:06 +0100

tftp-hpa (5.0-8) unstable; urgency=low

  * Setting last-translator for German debconf templates to me, no
    intention do deal with debian-l10n-german in the future anymore
    (Closes: #552311).
  * Dealing with /etc/default/tftpd-hpa in a policy compliant way,
    thanks to Julien Cristau <jcristau@debian.org> (Closes: #543199).
  * Setting debconf priority for tftpd-hpa/directory to high. Together
    with the previous commit (which has the effect, that it is always
    prompted for the directory on upgrades from lenny), the tftpd
    directory gets now more visibility (Closes: #551828).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 10 Nov 2009 11:26:02 +0100

tftp-hpa (5.0-7) unstable; urgency=low

  * Removing debconf-updatepo call from clean target in rules.
  * Adding missing build-depends to quilt (Closes: #547738).
  * Simplifying autotools handling in rules.
  * Bumping versioned build-depends on debhelper.
  * Bumping versioned build-depends on quilt.
  * Adding updated German debconf translations form Helge Kreutzmann
    <debian@helgefjell.de> (Closes: #550486).
  * Adding updated French debconf translations from Steve Petruzzello
    <dlist@bluewin.ch> (Closes: #552068).
  * Replacing some Germanisms from the German debconf translations.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 23 Oct 2009 08:43:37 +0200

tftp-hpa (5.0-6) unstable; urgency=low

  * Adding patch to replace upstreams default server root with debians
    default server root in documentation.
  * Installing sample.rules for tftpd as example.
  * Also asking server address and port through debconf.
  * Allowing to specify other own options through debconf as well.
  * Updating to standards version 3.8.3.
  * Adding updated Portuguese debconf translations from Americo Monteiro
    <a_monteiro@netcabo.pt> (Closes: #542617).
  * Adding updated German debconf translations from Helge Kreutzmann
    <debian@helgefjell.de> (Closes: #543242).
  * Adding maintainer homepage field to control.
  * Marking maintainer homepage field to be also included in binary
    packages and changelog.
  * Adding README.source.
  * Moving maintainer homepage field from control to copyright.
  * Updating README.source.
  * Adding updated Swedish debconf translations from Martin Bagge
    <brother@bsnet.se> (Closes: #543408).
  * Adding updated French debconf translations from Steve Petruzzello
    <dlist@bluewin.ch> (Closes: #544421).
  * Adding updated Japanese debconf translations from Hideki Yamane
    <henrich@debian.or.jp> (Closes: #545407).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 21 Sep 2009 21:20:57 +0200

tftp-hpa (5.0-5) unstable; urgency=low

  * Adding missing build-depends to autotools-dev (Closes: #541550).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 14 Aug 2009 21:12:27 +0200

tftp-hpa (5.0-4) unstable; urgency=low

  * Improving English in messages outputted in postinst script, thanks
    to Mark Brown <broonie@debian.org> (Closes: #538012).
  * Adding status to init script, thanks to Peter Eisentraut
    <petere@debian.org> (Closes: #538071).
  * Updating maintainer field.
  * Updating vcs fields.
  * Sorting depends.
  * Minimizing rules file.
  * Fixing debconf handling of /etc/default/tftpd-hpa to not always
    overwrite the file (Closes: #537846).
  * Handling upgrades from 0.49 (lenny) to 5.0 (Closes: #539000).
  * Handling partial upgrades from 5.0-3 (sid).
  * Adding Otavio to uploaders.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 14 Aug 2009 19:33:38 +0200

tftp-hpa (5.0-3) unstable; urgency=low

  * Removing obsolete entry about --secure in readme, tftpd-hpa
    is running with -s by default for quite some time already.
  * Using long options when calling tftpd-hpa in initscript.
  * Adding missing equal sign in defaults file (Closes: #537712).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 21 Jul 2009 16:23:33 +0200

tftp-hpa (5.0-2) unstable; urgency=low

  * Adding forgotten bug numbers to previous changelog entry.
  * Now running always as unprivileged user (Closes: #245017).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 20 Jul 2009 01:27:27 +0200

tftp-hpa (5.0-1) unstable; urgency=low

  * Merging upstream version 5.0 (Closes: #525635):
    - correctly turns off PMTU discovery (Closes: #501025).
  * Taking over package, Jaakko is mia.
  * Using correct rfc-2822 date formats in changelog.
  * Removing useless whitespaces at EOL and EOF.
  * Updating package to debhelper 7.
  * Updating package to standards 3.8.2.
  * Adding homepage field in control file.
  * Adding vcs fields in control file.
  * Adding misc:Depends to depends field in control.
  * Improving package descriptions.
  * Adding syslinux-common to suggests of tftpd-hpa.
  * Sorting fields in control file.
  * Rewriting copyright file in machine-interpretable format.
  * Prefixing debhelper files with package names.
  * Adding build-depends to po-debconf.
  * Rewriting rules file from scratch.
  * Using dh_install rather than dh_movefiles.
  * Removing unused build-depend on libreadline5-dev.
  * Now running always in daemon mode, it is too error prone and messy
    to support inetd mode (Closes: #272882, #275514, #437651, #503120, #505335,
    #505367, #535212, #537476).
  * Now using /srv/tftp as default server root (Closes: #477109).
  * Using debconf to ask for server root.
  * Aborting in initscript if server root does not exist (Closes:
    #497268).
  * Rewriting initscript, using lsb functions now.
  * Updating readme to reflect changes about the initscript.
  * Adding example preseed file.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 19 Jul 2009 23:48:12 +0200

tftp-hpa (0.49-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Conditionally calling update-inetd in tftpd-hpa.postinst (Closes: #522780).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 08 Jul 2009 14:50:00 +0200

tftp-hpa (0.49-1) unstable; urgency=low

  * New upstream release (IPv6 support and other goodies) (Closes: #513642)
  * Apply patch to remove stop links on rc0 and 6 (Closes: #493838)

 -- Jaakko Niemi <liiwi@debian.org>  Mon, 16 Feb 2009 23:01:20 +0200

tftp-hpa (0.48-2.3) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Italian. Closes: #495240
    - Russian. Closes: #502892
    - Basque. Closes: #503073

 -- Christian Perrier <bubulle@debian.org>  Mon, 27 Oct 2008 18:23:12 +0100

tftp-hpa (0.48-2.2) unstable; urgency=high

  * Non-maintainer upload.
  * Fix previous NMU for Conflict with aftpd (Closes: #476456).
  * Add Galician Debconf translation (Closes: 481674). Thanks to Jacobo
    Tarrio.
  * Update Standards-Version.

 -- Steve McIntyre <93sam@debian.org>  Sun, 29 Jun 2008 17:14:31 +0100

tftp-hpa (0.48-2.1) unstable; urgency=high

  * Non-maintainer upload.
  * Add missing Conflict with aftpd (Closes: #476456).

 -- Pierre Habouzit <madcoder@debian.org>  Thu, 05 Jun 2008 10:37:05 +0200

tftp-hpa (0.48-2) unstable; urgency=low

  * Only Recommend inet-superserver (Thanks, Daniel (Closes: #462654)
  * Add missing dependencies (Thanks, Michael) (Closes: #452536)
  * Remove unnecessary Provides (Closes: #455262)

 -- Jaakko Niemi <liiwi@debian.org>  Sat, 15 Mar 2008 19:34:07 +0200

tftp-hpa (0.48-1) unstable; urgency=low

  * New upstream release
  * added --oknodo to initscripts (Closes: #433891, #415845)
  * depend on inet-superserver instead of netbase (Closes: #438163)
  * Debconf translations:
    - Dutch. (Closes: #414754, #449412)
    - Spanish. (Closes: #433925)

 -- Jaakko Niemi <liiwi@debian.org>  Tue, 20 Nov 2007 22:40:51 +0200

tftp-hpa (0.43-1.1) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues.
  * Debconf translations:
    - German. Closes: #400053
    - Catalan. Closes: #410217
    - Brazilian Portuguese. Closes: #403560
  * Provide a crude LSB header to the init script

 -- Christian Perrier <bubulle@debian.org>  Sat, 24 Feb 2007 07:47:29 +0100

tftp-hpa (0.43-1) unstable; urgency=low

  * New upstream release
  * Add binary-indep target to debian/rules (Closes: #395753)

 -- Jaakko Niemi <liiwi@debian.org>  Sat, 28 Oct 2006 14:42:52 +0300

tftp-hpa (0.42-1) unstable; urgency=low

  * New upstream release
  * Fixes pmtu issues, differently than in patches (Closes: #294882, #316616)
  * Fixes regexp issue, differently than in patch (Closes: #316038)
  * Ack NMUs: (Closes: #308688, #350649, #332116, #298748, #307006, #322296, #331595, #335952)
  * Check and bump debhelper compat level
  * Check and bump policy version

 -- Jaakko Niemi <liiwi@debian.org>  Sun, 19 Mar 2006 00:51:20 +0200

tftp-hpa (0.40-4.2) unstable; urgency=high

  * Non-maintainer upload.
  * Update readline build-dep to libreadline5-dev (Closes: #350649).
  * Added Vietnamese debconf translation (Closes: #322296).
  * Added Swedish debconf translation (Closes: #331595).
  * Added Portuguese debconf translation (Closes: #335952).
  * Add debconf-2.0 alternative (Closes: #332116).

 -- Luk Claes <luk@debian.org>  Wed, 15 Feb 2006 12:18:32 +0100

tftp-hpa (0.40-4.1) unstable; urgency=high

  * NMU
  * Added netbase to Depends: (closes: #308688)
  * Update Czech debconf translation (closes: #298748)
  * Added Japanese debconf translation (closes: #307006)

 -- Kenshi Muto <kmuto@debian.org>  Sat, 14 May 2005 11:10:59 +0900

tftp-hpa (0.40-4) unstable; urgency=low

  * How many times can you screw up in a row?
  * Fix initscript (Closes: #293040)
  * Updated French translation (Closes: #292847)
  * Added Czech debconf translations (Closes: #289285)

 -- Jaakko Niemi <liiwi@debian.org>  Fri, 04 Feb 2005 19:56:17 +0200

tftp-hpa (0.40-3) unstable; urgency=low

  * Fix and clean initscript (Closes: #279179, #279241)
  * Document issue with XP1000 machines, bug #285134.
  * Remove pidfile option from init script as in daemon
    mode tftpd-hpa does not create it and forks.

 -- Jaakko Niemi <liiwi@debian.org>  Sat, 22 Jan 2005 17:05:35 +0200

tftp-hpa (0.40-2) unstable; urgency=low

  * Fixed typo in debconf template. Not running debconf‐updatepo as
    translators propably don't have reproduced the typo.
  * Lowered debconf prompt priority (closes: #276832)
  * Made initscript to be more informative about daemon being disabled.
  * Fixed postinst logic to enable default to running from inetd
    if upgrading from older versions, and only disable from
    inetd if ran as daemon. (closes: #276827, #276831)

 -- Jaakko Niemi <liiwi@debian.org>  Sun, 17 Oct 2004 01:12:49 +0300

tftp-hpa (0.40-1) unstable; urgency=low

  * New upstream release
  * Add French translation (closes: #273990)

 -- Jaakko Niemi <liiwi@debian.org>  Thu, 14 Oct 2004 22:05:51 +0300

tftp-hpa (0.39-1) unstable; urgency=low

  * New upstream release
  * add initscript and /etc/defaults/tftpd-hpa (closes: #237949)

 -- Jaakko Niemi <liiwi@debian.org>  Sun, 19 Sep 2004 12:49:56 +0300

tftp-hpa (0.36-1) unstable; urgency=low

  * New upstream release, enables remap and tcpwrappers
    support (Closes: #205659)
  * Correct server postinst to use correct path with
    update-inetd, duh. (Closes: #229619)

 -- Jaakko Niemi <liiwi@debian.org>  Mon, 26 Jan 2004 20:11:31 +0200

tftp-hpa (0.34-2) unstable; urgency=low

  * really remove inetd line in package purge (Closes: #179867)

 -- Jaakko Niemi <liiwi@debian.org>  Sat, 10 Jan 2004 18:06:02 +0200

tftp-hpa (0.34-1) unstable; urgency=low

  * New maintainer (Closes: #136172)
  * New upstream release, see changelog for details.
    Has much improved error handling.
    (Closes: #213379)
  * Add correct line into inetd configuration (Closes: #150108)
  * Update standards version, no changes needed
  * User /var/lib/tftpboot untill FHS 2.3 gets into use

 -- Jaakko Niemi <liiwi@debian.org>  Sat, 10 Jan 2004 17:41:07 +0200

tftp-hpa (0.28-2.1) unstable; urgency=low

  * NMU
  * Fix prerm-doesn't-understand-args bug.  Closes: #136172

 -- LaMont Jones <lamont@debian.org>  Mon, 12 Aug 2002 13:33:59 -0600

tftp-hpa (0.28-2) unstable; urgency=low

  * Restore binary-arch in debian/rules, which I deleted with god
    faith to clean up but out of ignorance (Closes: #135776)
  * Reaslly close previously typo-ed bug (Closes: #130801)
  * get rid of unneccersary bashism in tftpd-hpa.postinst (s/==/=/)

 -- Oliver M. Bolzer <oliver@debian.org>  Tue, 26 Feb 2002 08:18:12 +0100

tftp-hpa (0.28-1) unstable; urgency=low

  * New Maintainer
  * new upstream version (Closes: #13081)
    * works in more PXE environments (like mine)
    * supports tcpwrapper
    * stays active for some time after invocation (performance improvement)
    * adds standalone mode (no need for inetd) for busy servers
      not the default for this package
    * file-name remapping using regexps
    * readline command-line editing in the client
      (not enabled due to BSD adv.-caluse GPL conflict)
    * decent manpage

 -- Oliver M. Bolzer <oliver@debian.org>  Tue, 19 Feb 2002 10:44:19 +0100

tftp-hpa (0.14-2) unstable; urgency=low

  * Enable and disable tftp service on install and remove

 -- Wichert Akkerman <wakkerma@debian.org>  Fri, 17 Nov 2000 14:13:36 +0000

tftp-hpa (0.14-1) unstable; urgency=low

  * Initial Debian release

 -- Wichert Akkerman <wakkerma@debian.org>  Fri, 17 Nov 2000 10:41:09 +0000
